-startup
plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.3.0.v20260203-2149
--launcher.suppressErrors
-noSplash
-data
@noDefault
-Xms512m
-Xmx1024m
-Dosgi.requiredJavaVersion=17
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64_21.0.10.v20260205-0638/jre/bin
